#back-top, #fm_fixed_contact_button, .fm-fixed-contact-pulsation, .pagination li.active span, .pagination li a:hover, .image-additional-box .owl-carousel .owl-nav button:hover, #fm_livesearch_close, .simplecheckout-cart-buttons .button, .simplecheckout-button-right .button, #simplecheckout_button_login, .ocfilter .panel-heading, .fm-module-column-box .panel-heading, #column-left .panel-heading, #column-right .panel-heading, .fm-btn, .fm-main-footer-contact .fm-main-footer-contact-btn:hover, .ocfilter .noUi-connect, .fm-column-title, .fm-product-btn:hover, .fm-product-quantity button:hover, .fm-column-module-btn:hover, .owl-carousel.image-additional-list .owl-nav button.owl-next:hover, .owl-carousel.image-additional-list .owl-nav button.owl-prev:hover, .fm-account-list .fm-account-item:hover a, .radio-box::after {background:rgb(106, 180, 0);}
@media (min-width: 1200px){.product-layout:hover .fm-product-btn{background:rgb(106, 180, 0);}}
.fm-input-with-btn:hover, .fm-product-btn-cart {background:rgb(106, 180, 0) !important;}
.btn-header i:first-child, .fm-phone-img i, .fm-module-buttons-list button:hover, .fm-main-footer-contact .btn-link, .fm-main-footer-contact .btn-link:hover, .fm-main-footer-contact .fm-main-footer-contact-link, .fm-main-footer-shedule-list li, .fm-category-appearance-btn.active, .fm-category-appearance-btn:hover, .fm-phone-content .fm-phone-link, .fm-breadcrumb-item a, .fm-advantages-block:hover .fm-advantages-img, .fm-advantages-block:hover .fm-advantages-title, .fm-main-footer-contact .btn-link:focus {color:rgb(106, 180, 0);}
.fm-main-footer-contact .fm-main-footer-contact-btn, .fm-main-footer-contact .fm-main-footer-contact-btn:hover, li.fm-product-description-nav-item-active a::after, li.fm-product-description-nav-item:hover a::after, .fm-page-main-title::after, .fm-account-list .fm-account-item:hover {border-color:rgb(106, 180, 0);}
body {background-color:rgb(242, 243, 245);}
.fm_mobile_menu_info-list-item a, .fm_mobile_menu_info .dropdown-menu button.active-item, .fm-acc-info-link, .fm_mobile_menu_cart-text a, .form-checkbox-group label a, .subcat-item:hover .subcat-item-title, .fm-table-compare .fm-table-product-name a:hover, .fm-html-box-text a, .fm-category-wall-item ul a:hover, .fm-category-wall-item-title:hover span, .promotional-product-item-title a:hover, #oct-menu-ul .group-title a, .fm-reviews-item:hover .fm-reviews-item-title, .fm-module-btn:hover, .fm-news-item:hover .fm-news-item-title, .fm-footer-subscribe-subscribe .form-checkbox-group label a, .fm-livesearch-list-item-name a, .fm-fixed-contact-item:hover, .category-landing-links-item-link span, .fm-product-left-top-info-block-brand a, .fm-product-left-top-info-block-reviews a, .fm-price-block-link, .fm-price-block-link:hover, .fm-product-buttons-list a:hover span, .fm-product-buttons-list a:hover i, .fm-inform-content-text a, .fm-inform-content-text-title a, .oct-mm-item-title:hover, .oct-mm-item-list li a:hover, .oct-mm-item-list li.oct-mm-item-see-all, .fm-content-reviews .fm-review-rating-shop, .fm-blog-categories-module-list a:hover, .fm-blog-post-content .fm-news-item-text a, .fm-blog-post-content .fm-news-item-text a:hover, .login-popup-links a, .nav-dropdown-menu button:hover, .fm-phone-box .phoneclick:hover, .fm-content-contact-offer .fm-content-contact-text a, .fm-content-manufacturer .fm-content-title a, .fm-manufacturer-item .fm-manufacturer-card:hover span, .header-dropdown li a:hover, .nav-dropdown-menu .my-dropdown-item a:hover, .fm-acc-info-text a, .fm-acc-info-text a:hover, .table td a, .fm-acc-info-link:hover, .fm-acc-info-block-title:hover, .fm-category-description p a, .fm-product-description-cont a, .fm-alert-text a, .fm-subcat-show-link, .fm-subcat-show-link:hover {color:rgb(106, 180, 0);}
@media (min-width: 1200px){.fm-module-item:hover .fm-module-title > a, .fm-module-item:hover .fm-module-title > a:visited{color:rgb(106, 180, 0);}}
#top {background:rgb(255, 255, 255);}
.btn-link, .info-link {color:rgb(55, 57, 65);}
#top .btn-link:hover, #top .btn-link:focus, nav.top .info-list a:hover {color:rgb(106, 180, 0) ;}
.fm-search input {background:rgb(106, 180, 0);}
.menu-row {background-color:rgb(86, 146, 1);}
.fm-menu {background:rgb(106, 180, 0);}
#oct-menu-box:hover .fm-menu {background-color:rgb(106, 180, 0);}
.menu-row {color:rgb(255, 255, 255);}
.oct-menu-li {background:rgb(255, 255, 255);}
.oct-menu-li > a, .oct-menu-li > div > a {color:rgb(55, 57, 65);}
.fm-main-footer, .fm-footer-subscribe {background-color:rgb(32, 35, 52);}
.fm-footer-subscribe, footer, .fm-main-footer-contact-address, .fm-main-footer-title {color:rgb(238, 242, 245);}
.fm-main-footer-links-list a, .fm-main-footer-credits {color:rgb(166, 166, 166);}
.fm-main-footer-links-list a:hover {color:rgb(106, 180, 0);}
.fm-categories-box {background:rgb(251, 251, 251);}
.fm-categories-item {color:rgb(102, 102, 102);}
.fm-categories-item.active > span a, .fm-categories-item a:hover {color:rgb(106, 180, 0);}
.modal-header {background:rgb(106, 180, 0);}
.modal-title {color:rgb(238, 242, 245);}
.fm-modal-close-icon {border-color:rgb(238, 242, 245);}
#fm_mobile_nav {background:rgb(238, 242, 245);}
#fm_mobile_menu_button {background-color:rgb(106, 180, 0) !important;}
.faq-block__question {
	font-size:14px;
	padding: 8px;
	display: block;
	border-bottom: 1px solid #eee;
	margin-top: 0;
	cursor: pointer;
    position: relative;
    font-weight: 400;
    color: #5a5a5a;
}
.faq-block__answer {
	font-size: 14px;
    padding: 0 8px 16px;
}
.faq-block {
	width: 100%;
    padding: 10px 34px 20px 20px;
	border: 1px solid #eee;
    border-radius: 4px;
    margin-top: 10px;
}
.faq-block__item i.fa-chevron-down {
    color: #007ae2;
	position: absolute;
    top: 9px;
    right: -8px;
}
.faq-block .collapse:not(.show) {
    display:block;
    height:0px;
    overflow:hidden;
}
.faq-block__title {
	font-size: 22px;
    text-align: center;
    padding: 10px;
}

.md-cat-desc .md-cat-img-left {
    float: left!important;
    margin: 10px 50px 10px 0!important
}

.md-cat-desc .md-cat-img-right {
    float: right!important;
    margin: 10px 0 10px 50px!important
}

.md-cat-desc h2 {
    padding-bottom: 22px;
    padding-top: 20px;
    text-align: center;
    color: #1c1c1c;
    font-weight: 700;
    font-size: 24px
}

.md-cat-desc h3 {
    padding: 10px;
    text-align: center;
    color: #1c1c1c;
    font-weight: 700;
    font-size: 20px;
    line-height: 32px
}

.md-cat-desc .p-text,.md-cat-desc p,.md-cat-desc ul li {
    color: #5a5a5a;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 5px;
    font-size: 14px;
    text-align: justify;
}

.md-cat-desc blockquote {
    font-size: 14px;
    color: #5a5a5a;
    padding-left: 15px;
}

.md-cat-desc a {
    color: #18a4e1;
    text-decoration: underline;	
}
.md-cat-desc table td {
    padding: 12px
}

.md-cat-desc img {
    border: none;
    margin-top: 0px;
    margin-bottom: 15px;
    max-width: 100%;
}

.md-cat-desc table img {
    max-width: 80%;
}

@media only screen and (max-width: 1000px) {
    .md-cat-desc .md-cat-img-left,.md-cat-desc .md-cat-img-right {
        float:none!important;
        margin: 10px 0 10px 0!important
    }
}

.snippet-demo-container {
    display: inline-block;
	padding: 2px 2px 2px 2px;
    text-align: center;
    margin: 0;
}
		
.mdl-card {
  width: 100px;
  /*box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);*/
  display: block;
  font-size: 16px;
  font-weight: 400;
  overflow: hidden;
  z-index: 1;
  position: relative;
  background: #fff;
  border-radius: 2px;
  box-sizing: border-box;
  cursor: pointer;
  text-decoration: none;
}
.mdl-card__img {
	height: 100px;
	padding: 10px 10px;
	margin: 0 auto;
	background-color: #fff;
}
.mdl-card__img img {
	width: 80px;
}
		
.mdl-button {
	height: 55px;
    border-radius: 2px;
    color: #000;
    position: relative;
    margin: 0;
    padding: 10px 0;
    display: inline-block;
    font-size: 11px;
	line-height: 16px;
    font-weight: 500;
    text-transform: uppercase;
    overflow: hidden;
    outline: none;
    text-align: center;
    vertical-align: middle;
	width: 100%;
    /*background-color: #f2f2f2;*/
    box-sizing: border-box;
	/*border-top: 1px solid rgba(0,0,0,.1);*/
}
.mdl-card:hover {
   /*box-shadow: 0 2px 12px 0 rgba(0,0,0,.3);*/
}

#form-language img {
	display: none;
}
#form-language, #form-language .btn-group {
	height: 100%;
}
.fm-html-box {
	padding: 1px;
  	box-shadow: none;
}
.fm-html-box:hover {
	box-shadow: none;
}

body {
	font-family: Tahoma, "Open Sans", sans-serif;
}
#fm_sidebar_switcher {
	margin-bottom: 140px;
}
.addthis_default_style .addthis_counter {
	margin-left: 15px;
}

.fm-category-products .product-grid  {
  padding-left: 15px;}

@media (max-width: 991px) {
    #product-category #column-left, #product-manufacturer #column-left {
        display: block;
    }
}

@media (max-width: 991px) {
	.fm-product-attributtes-cont .fm-product-attributtes-item span:last-child {
		text-align: right;
	}
}
.videocontainer {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.sitevideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
img.fm-video__media {
	width: 70%;
	margin: 0 15%;	
}

.fm-slideshow-plus .slick-dots li.slick-active button, .fm-slideshow-plus .slick-dots li:hover button {
    background-color: rgb(86,146,1);
   
}
.fm-slideshow-plus .slick-dots li button {
    border: 2px solid rgb(86,146,1); 
}
@media (min-width: 768px) {
	#fm-slideshow-plus-0 .fm-slideshow-plus-item-text {
		max-width: 590px;
	}
}
@media (min-width: 1200px){
.col-6.col-md-4.col-lg-4.col-xl-3.fm-item {
flex: 0 0 25%;
max-width: 25%;
}
}

.fm-category-description .fm-category-description-img {
	display: none;
}

.form__count_input {
    border-radius: 5px;
    margin: 0 0 5px 0;
	width: 100%;
	padding: 0;
	min-width: auto;
}

  /*форма оплаты товара*/

.form__btn_custom{
    padding: 0rem .3rem !important;
 	font-size: 14px !important;
}

.form__item {
    background-color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 600;
}

.inp__width_80 {
  width: 80%;
}

.form__count_input {
    font-size: 15px;
    font-weight: 600;
}

@media (min-width: 320px) and (max-width: 992px) {
  .form__count_input,
  .form__item {
     font-size: 12px;
  }
  .form__name__href {
    font-size: 12px;
  }
}

@media (min-width: 320px) and (max-width: 500px) {
  .part2,
  .form__count_input {
    font-size: 10px;
    height: 20px !important;
    padding: 0 !important;
    min-width: auto !important;
    min-height: auto !important;
  }
  .btn-plus,
  .btn-minus {
     font-size: 9px !important;
  }
  .btn-delete {
    font-size: 11px;
    margin-right: 4px;
  }
}

/* правки по блогу*/
.blog__bloquote{
  border-left: 3px solid #58bde9;
  font-style: italic;
}

.blog__btn {
    text-decoration: none !important;
	cursor: pointer;
	color: #fff !important;
    background-color: rgb(24, 164, 225);
    background-color: rgb(24, 164, 225);
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: .375rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-radius: 10px;
    min-width: 150px;
  	margin: 10% 0;
  	max-width: 70%;
  	overflow: hedden;
}

.blog__btn:hover {
    text-decoration: none !important;
    background-color: rgb(3, 83, 180);
}

@media (min-width: 900px){
  .blog__btn {
    min-width: 200px;
  }
}

/* Блок для блога*/
#glaw {
    margin: auto;
    max-width: 700px;
    width: 100%;
	background-color: rgb(242, 243, 245);
}
.blok1 {
    float: left;
    width: 350px;
    /* height: 236px; */
    background-color: rgb(242,243,245);
    margin: 0;
}

 .blok2 {
    float: left;
    width: 350px;
    /* height: 236px; */
    padding: 5px;
    text-align: center;
    background-color: rgb(242, 243, 245);
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    line-height: 1.3;
    color: #373941;
}

@media (max-width: 1200px) {
	.blok1, .blok2 {
		width: 100%;
	}
}

 .ssilka {

	background: rgb(3, 83, 180);
    color: rgb(255, 255, 255);
	font-size: 18px;
	margin-top:28px;
    display: inline-block;
    padding: 5px 15px;
    text-align: center;
    border: 0;
    -webkit-transition: all .15s ease .05s;
    transition: all .15s ease .05s;
    border-radius: 2px;
    width: 195px;
    height: 35px;
    text-decoration: none;	
    margin-bottom: 25px;

}

.md-cat-desc .blok1 img {
    border: none;
    margin-top: 0px;
    margin-bottom: 0px;
    max-width: 100%;
	width: 100%;
    /* height: 234px; */
}

a.ssilka {
    color: #fff;
      text-decoration: none;	
} 
a.ssilka .md-cat-desc{
      text-decoration: none;	
} 
.clear {
    clear: left; 
   }

.oct-menu-li>a, .oct-menu-li>div>a {
	height: 35px;
    line-height: 35px;
}

  ol.blog1 {
    font-size: 16px;
	color: #212529;
    line-height: 30px;
    list-style-type: none; 
    counter-reset: item;
}
  ol.blog1 > li:before {
  content: counter(item) ') '; 
  counter-increment: item;
  text-align: justify;
}
@media (min-width: 320px) and (max-width: 424px) {
.fm-livesearch-list-item-price .fm-price {
  font-size: 12px;
}
.fm-module-price-bottom .fm-module-price-new   {
    font-size:12px
  }
}
@media (min-width: 425px) and (max-width: 768px) {
.fm-module-price-bottom .fm-module-price-new   {
    font-size:16px
  }
}


.fm-product-attributtes-title-h2 {
    color: #333;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    position: relative;
}

.fm-page-main-title-h2 {
    display: inline-block;
    color: #333;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    position: relative;
}

.f-weight-normal {
	font-weight: 500;
}


.fm-main-footer-social-list .fm-main-footer-social-link {
    border: 2px solid #eef2f5;
}

/*карта*/
#UA-51,
#UA-32,
#UA-53,
#UA-46,
#UA-23,
#UA-63,
#UA-12,
#UA-99{ 
	fill: #6AB400; 
}
#g11:hover #UA-51,
#g11:hover #UA-32,
#g11:hover #UA-53,
#g11:hover #UA-46,
#g11:hover #UA-23,
#g11:hover #UA-63,
#g11:hover #UA-12,
#g11:hover #UA-99 { 
	fill: #569201; 
}

.map-dec a {
  text-decoration: none;
}


/* выпадающий список атрибутов */

.fm-category-attr-item {
    display: flex;
    position: relative;
    justify-content: space-between;
  	margin-bottom: 5px;
    overflow: hidden;
    max-height: 50px;
}

.attr-product-options {
   width: 50%;
   word-break: break-word;
   text-align: left;
   position: relative;
   background: #fff;
   z-index: 2;
}

.attr-product-value {
    background: #fff;
    text-align: right;
    width: 50%;
    word-break: break-word;
  	position: relative;
    z-index: 2;
}

.attr-product-options:after, .attr-product-value:after {
    content: "";
    height: 1px;
    position: absolute;
    left: 0;
    right: 0;
    top: 14px;
    bottom: unset;
    z-index: 1;
    background: url(data:image/gif;base64,R0lGODlhBAABAJEAAPHx8Z2dnf///wAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS41LWMwMTQgNzkuMTUxNDgxLCAyMDEzLzAzLzEzLTEyOjA5OjE1ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MjA2Q0U2NzY4NDg4MTFFNkJGMTY5RkM0NzcwRkRGRDciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MjA2Q0U2Nzc4NDg4MTFFNkJGMTY5RkM0NzcwRkRGRDciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyMDZDRTY3NDg0ODgxMUU2QkYxNjlGQzQ3NzBGREZENyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyMDZDRTY3NTg0ODgxMUU2QkYxNjlGQzQ3NzBGREZENyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAAAEAAEAAAIDjAQFADs=) repeat-x 0 100%;
}

.atr-box {
  background: #fff;
    position: relative;
    z-index: 999;
    padding-bottom: 1px;
}

.product-info-overlay {
  opacity: 0;
  overflow: hidden;
}

#product-overlay-show.product-list .fm-module-price  {
  margin: 0 13px 10px !important;
}

#product-overlay-show.product-list .btn-group  {
 margin-left: 13px;
}

#product-overlay-show.product-list .fm-category-btn-box {
 margin-top: 14px !important;
}

#product-overlay-show.product-list .product-info-overlay {
  transition: 0.3s ease-in-out;
}

@media (max-width: 767px) {
  .product-info-overlay {
    display: none
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  
#product-overlay-show.product-grid .product-info-overlay {
    display: none;
}

  
#product-overlay-show.product-list .product-info-overlay {
    position: absolute;
    right: 2%;
    top: 30%;
    background-color: #fff;
    width: 42%;
    height: 100%;
    padding: 20px 20px 10px;
    max-height: 45%;
    opacity: 1;
}

#product-overlay-show.product-list:hover .product-info-overlay {
    z-index: 9999;
}

#product-overlay-show.product-list .fm-category-attr-cont {
	font-size: 11px;
	}
}

@media (min-width: 1200px) { 
  
  #product-overlay-show.product-grid .product-info-overlay {
    position: absolute;
	top: 93%;
    background-color: #fff;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    border: 1px solid #f7f7f7;
    border-top: 0px;
    box-shadow: 0px 10px 10px rgb(0 0 0 / 10%);
    padding: 20px 20px 10px;
    max-height: 35%;
    display: none;
}

#product-overlay-show.product-grid:hover .product-info-overlay {
    z-index: 9999;
    opacity: 1;
    display: block;
}
  
#product-overlay-show.product-list .product-info-overlay {
    position: absolute;
    right: 5%;
    top: 31%;
    background-color: #fff;
    width: 42%;
    height: 100%;
    padding: 20px 20px 10px;
    max-height: 55%;
}

#product-overlay-show.product-list:hover .product-info-overlay {
    z-index: 9999;
    opacity: 1;
}

#product-overlay-show.product-list .fm-category-attr-cont {
	font-size: 14px;
	}
}  
@media (min-width: 320px) and (max-width: 420px) { 
  .fm-category-wall-item {
    padding: 10px;
  }
}


/* цвет кнопки */
.product-layout:hover .fm-product-btn {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}

.info-wrapper .button-one-click,
.fm-btn .fm-btn-blue,
.fm-product-btn,
.fm-cat-button-cart,
.fm-banner-plus-btn,
.fm-module-overlay-btn,
.fm-btn-blue {
  background: linear-gradient(to right,#6AB400 0%,#81FBB8 50%,#569201 100%)!important;
  background-size: 500% !important;
  overflow: hidden;
  position: relative;
}

.info-wrapper .button-one-click:before,
.fm-banner-plus-btn:before,
.fm-product-btn:before,
.fm-cat-button-cart:before,
.fm-module-overlay-btn:before {
  content: '';
  position: absolute;
  top: 0;
  left: 180%;
  height: 100%;
  width: 100%;
  background: rgba(255,255,255,.3);
  z-index: 1;
  transform: skew(45deg);
  transition: .8s;
}

.info-wrapper .button-one-click:hover:before,
.fm-banner-plus-btn:hover:before,
.fm-module-overlay-btn:hover:before,
.fm-product-btn:hover:before,
.fm-cat-button-cart:hover:before {
  left: -180%;
}


/* main slider */


.slick-initialized .slick-slide {
   display: flex !important;
   justify-content: center !important;
}

.slick-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2px 2px 2px 2px;
  text-align: center;
}

.slick-item  a {
	text-decoration: none;
}

.slick-item-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-decoration: none;
    max-width: 100%;
    margin: 0;
    color: #000;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    overflow: hidden;
    outline: none;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    font-family: Tahoma;
    width: 90px;
    padding-top: 5px;
}

.slick-item-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    margin-bottom: 4px;
    padding: 4px;
    transition: border .3s;
    border-radius: 10px;
    background-color: #fff;
    color: #fff;
    font-size: 12px;
    line-height: 1;
    overflow: hidden;
    border: 2px solid transparent;
}
.slider-white .slick-item-img  {
   border: 2px solid #6ab400;
}

@media (min-width: 320px) and (max-width: 350px) {
.slider-white .slick-item-img  {
   border: none;
}
}

.slick-item:hover .slick-item-img {
    border: 2px solid #6ab400;
}

/* Just centering the examples */
.arrowed {
    position: absolute;
    margin: auto;
    top: 50%;
    right: -5%;
    display: block;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    outline: none;
    padding: 8px;
    border: 2px solid #6ab400;
}

.arrowed-prev {
    position: absolute;
    margin: auto;
    top: 50%;
    left: -5%;
    display: block;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    cursor: pointer;
    outline: none;
    padding: 8px;
    border: 2px solid #6ab400;
    transform: translate(0, -50%) rotate(180deg);
    z-index: 999;
}

.arrow-4 {
    /* duplicate the triange */
    position: relative;
    height: 0px; width: 0px;
    border: 6px solid;
    border-color:
  #6ab400
  #6ab400
  transparent
  transparent;
    transform: rotate(45deg);
}

.arrow-4:before, .arrow-4:after {
    content: '';
    display: block;
    position: absolute;
    
    /* set up more triangles */
    height: 0; width: 0;
    
    /* half the parent border
    rounded up */
    border: 3px solid;    
}

.arrow-4:before {
    border-color:
  #6ab400
  transparent
  transparent
  #6ab400;
    display: block;
    top: -1px; right: 0px;
    transform-origin: top right;
    transform: rotate(45deg);
}

.arrow-4:after {
    border-color:
  transparent
  #6ab400
  #6ab400
  transparent;
    top: 0px; right: -1px;
    transform-origin: top right;
    transform: rotate(-45deg);
}

.menu-item-slider {
  background-color: rgb(242, 243, 245);
  opacity: 0;
}

.menu-item-slider.slick-initialized {
  opacity: 1;
}

.slider-white {
  background-color: #fff;
  opacity: 0;
}
.slider-white.slick-initialized {
  opacity: 1;
}

.menu-item-slider {
  opacity: 0;
}

.menu-item-slider.slick-initialized {
  opacity: 1;
} 


@media (min-width: 992px) {
  .slider-not-full .slick-track {
    width: auto !important;
  }
}

@media (min-width: 1600px) {
  .slider-not-full-9 .slick-track {
    width: auto !important;
  }
}

.fm-html-box {
  background: rgb(242, 243, 245) !important;
}

.blog_product .image {
    display: flex;
    justify-content: center;
}

.fm-brands-box {
  background-color: #fff;
}

@media (min-width: 991px) and ( max-width: 1200px) {
nav.top .info-list li {
  padding: 14px 5px;
 }
}


  /* Слайдер в блоге */

.blog-slider {
  padding: 5px 0 10px;
}

.blog-slider .slide-item {
  display: inline-block;
  border: 4px solid rgb(106, 180, 0);
  border-radius: 30px;
  overflow: hidden;
  transform: scale(0.8);
  transition: 0.5s ease-in-out;
}

.blog-slider .slick-slide {
  outline: none;
  text-align: center;
}

.blog-slider .slide-img {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: relative;
}
.blog-slider .slide-img img {
  width: 100%;
  height: 100%;
  transition: 0.5s ease-in-out;
  height: 200px;
  min-width: 280px;
  max-width: 300px;
}



.blog-slider .slick-current .slide-item{
  transform: scale(0.95);
}


.blog-slider .caption {
  cursor: pointer;
  position: absolute;
  opacity: 1;
  bottom: 0;
  width: 100%;
}

.blog-slider .blur {
  background-color: rgba(0,0,0,0.4);
  height: 100%;
  width: 100%;
  z-index: 1;
  position: absolute;
}

.blog-slider .caption-text {
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 999;
  padding: 10px 15px;
}

.blog-slider .caption-text h4 {
  font-size: 18px;
}

.blog-slider .slick-prev:before,
.blog-slider .slick-next:before {
 color: rgb(106, 180, 0);
}


@media (min-width: 1200px) and (max-width: 1400px) {
  .blog-slider .slide-img img {
    height: 220px;
    width: 340px;
  }
}

@media (min-width: 1000px) and (max-width: 1200px) {
  .blog-slider .slide-img img {
    height: 220px;
    width: 300px;
  }
}

@media (min-width: 768px) and (max-width: 1000px) {
  .blog-slider .slide-img img {
    height: 220px;
    width: 320px;
  }
  .blog-slider .slide-item {
    transform: scale(0.8);
  }
  .blog-slider .slick-current .slide-item{
    transform: scale(0.8);
  } 
}

@media (min-width: 320px) and (max-width: 768px) {
  .blog-slider .slick-current .slide-item{
    transform: scale(0.8);
  }
  .blog-slider .slide-img img {
    height: 220px;
    width: 300px;
  }
}

.blog-slider .slide-img a {
	width: 100%;
}
.blog-slider {
  display: flex;
  justify-content: center;
  opacity: 0;
}

.blog-slider.slick-initialized {
    opacity: 1;
}

#error-not-found .fm-html-box {
  background-color: #f2f3f5;
}

#error-not-found .fm-html-box-text {
  max-width: inherit !important;
}

#column-right-custom {
  background-color: #fff;
}

 /* Blog main page */
.blog-item-container {
    max-width: 315px;
    transition: 0.5s;
    margin: 10px;
}

.ocs-article-box.blog-item-container,
.fm-module-item.blog-grid-item {
    border-radius: 6px; 
}

.blog-grid-item {
  display: grid;
  grid-template-rows: 100px 200px 1fr 35px;
  height: 100%;
}
.blog-item-text {
  overflow: hidden;
  padding: 5px;
}

.blog-item-container:hover {
   transform: scale(1.1); 
  z-index: 5;
}
.blog-item-container .blog-grid-item .blog_title {
  max-height: 100%;
  overflow: hidden;
  text-align: center;
}

.blog-item-more, .blog_stats {
  padding: 5px;
}

.blog-img-container
{
	position: relative;
	overflow: hidden;
}

.blog-img-container:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 180%;
	height: 100%;
	width: 100%;
	background: rgba(255,255,255,.3);
	z-index: 1;
	transform: skew(45deg);
	transition: .7s;
}

.blog-item-container:hover .blog-img-container:before {
	left: -180%;
}

.blog-img-container img {
	filter: grayscale(30%);
	transition: 1s !important;
}


.blog-item-container:hover .blog-img-container img {
    filter: grayscale(10%);
	transform: scale(1.03);
    opacity: 1 !important;
}

  .blog-row {
  	justify-content:center;
  }
  @media (min-width: 1600px) {
  .blog-row {
 	 justify-content: start;
  	}
  }

.store-slider {
  margin: -30px;
}

.blog_product .image {
    display: flex;
    justify-content: center;
}

.blog_product .releated-price-blog-bold {
  padding: 0 20px;
}

.blog-item-container {
    box-shadow: 0 1px 10px rgb(0 0 0 / 10%);
    /* padding: 15px; */
}

.blog-grid-item .fm-module-title {
  margin: 5px;
}

.blog-item-more a {
    color: rgb(106, 180, 0);
    text-decoration: none;
    font-size: 16px;
}

.blog-grid-item .blog_title a {
    color: #1c1c1c;
    text-decoration: none;
    font-size: 18px;
    line-height: normal;
}

.fm-module-item.blog-grid-item {
    padding: 20px 30px 20px !important;
}

.blog_title {
  font-size: 18px;
}

.blog-item-container .fm-product-description {
  text-align: start;
}

.blog-img-container-href,
.blog-img-container-href img{
  width: 100%;
  height: 100%;
}



@media (min-width: 360px) {
  #fm_fixed_contact_button {
      right: 40px;
      width: 50px;
      height: 50px;
  }
}

@media (min-width: 360px) {
  .fm-fixed-contact-pulsation {
      width: 80px;
      height: 80px;
  }
}

@media (min-width: 992px) {
#fm_fixed_contact_button {
    bottom: 65px !important;
  }
}

#input_search {
  background: #fff;
  border: 1px solid rgb(86 146 1);
  color: #000;
  border-radius: 25px;
}

.fm-search input::placeholder {
  color: #569201;
}

.fm-search {
    height: 45px;
}

@media (max-width: 991px) {
.fm-search {
    height: 60px;
}
}

#fm-search-button .fa-search {
  color: #569201;
}